Skip to main content

Get workspace configuration

GET 

/iam/v1/workspaces/:id/configuration

Authentication scope: Workspace

Accessible using: OAuth 2.0 API Tokens

Get workspace configuration

Get workspace configuration. Settings set to null use the default configuration.

It is possible to filter the configuration to a specific key using the query parameter key:

/v4/workspaces/:id/configuration?key=outputFormats.JSON
[{ "key": "outputFormats.JSON", "value": true }]

Request​

Responses​

Success